0 Replies Latest reply on Apr 11, 2006 5:49 PM by Barry Laffoon

    Which Platform is JBoss 4.03 and later supported?

    Barry Laffoon Newbie

      I'm looking for docs which state which Platforms JBoss is certified on.

      Hoping to find: Linux AS 4 upgrade 3 on AMD64/EMT64 with J2SE 5.0 upgrade 4 or higher.

      If you have this link can you point me to it.

      Thanks.